@charset "utf-8";
/* CSS Document */


@media only screen and (max-width: 800px){
    .col-1-bp1{ width: 6.0416666666667%; }
    .col-2-bp1{ width: 14.583333333333%; }
    .col-3-bp1{ width: 23.125%; }
    .col-4-bp1{ width: 31.666666666667%; }
    .col-5-bp1{ width: 40.208333333333%; }
    .col-6-bp1{ width: 48.75%; }
    .col-7-bp1{ width: 57.291666666667%; }
    .col-8-bp1{ width: 65.833333333333%; }
    .col-9-bp1{ width: 74.375%; }
    .col-10-bp1{ width: 82.916666666667%; }
    .col-11-bp1{ width: 91.458333333333%; }
    .col-12-bp1{ width: 100%; margin-right: 0; }

    .titulo-secao{
        font-size: 2rem;
    }

    #coordenacoes .box-coordenacao:nth-child(2n+1){
        margin-right: 0;
    }

    #coordenacoes .box-coordenacao{
        margin-bottom: 20px;
    }
}


@media only screen and (max-width: 600px){
    .col-1-bp2{ width: 6.0416666666667%; }
    .col-2-bp2{ width: 14.583333333333%; }
    .col-3-bp2{ width: 23.125%; }
    .col-4-bp2{ width: 31.666666666667%; }
    .col-5-bp2{ width: 40.208333333333%; }
    .col-6-bp2{ width: 48.75%; }
    .col-7-bp2{ width: 57.291666666667%; }
    .col-8-bp2{ width: 65.833333333333%; }
    .col-9-bp2{ width: 74.375%; }
    .col-10-bp2{ width: 82.916666666667%; }
    .col-11-bp2{ width: 91.458333333333%; }
    .col-12-bp2{ width: 100%; margin-right: 0; }

    #menu{
        margin-bottom: 20px;
        overflow: hidden;
    }

    #menu li{
        width: 49%;
        float: left;
        margin-right: 2%;
    }

    #menu li:nth-child(2n){
        margin-right: 0;
    }

    #menu li a{
        font-size: 1rem;
        color: #09C;
        padding: 10px;
        border: 2px solid #09C;
        border-radius: 5px;
        margin-bottom: 5px;
    }

    #menu li a:hover{
        background-color: #F90;
        color: #FFF;
    }

    #faleconosco{
        height: 1150px;
    }
}



@media only screen and (max-width: 480px){
    .col-1-bp3{ width: 6.0416666666667%; }
    .col-2-bp3{ width: 14.583333333333%; }
    .col-3-bp3{ width: 23.125%; }
    .col-4-bp3{ width: 31.666666666667%; }
    .col-5-bp3{ width: 40.208333333333%; }
    .col-6-bp3{ width: 48.75%; }
    .col-7-bp3{ width: 57.291666666667%; }
    .col-8-bp3{ width: 65.833333333333%; }
    .col-9-bp3{ width: 74.375%; }
    .col-10-bp3{ width: 82.916666666667%; }
    .col-11-bp3{ width: 91.458333333333%; }
    .col-12-bp3{ width: 100%; margin-right: 0; }


    #botao-menu {
        display: block;
    }

    #menu{
        display: none;
        padding-right: 10px;
    }

    #menu li{
        width: 100%;
        float: none;
    }

}